Loading...
Searching...
No Matches
lasr: apply series of plane rotations
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Givens/Jacobi plane rotations
Collaboration diagram for lasr: apply series of plane rotations:

## Functions

subroutine | clasr (side, pivot, direct, m, n, c, s, a, lda)
| CLASR applies a sequence of plane rotations to a general rectangular matrix.
subroutine | dlasr (side, pivot, direct, m, n, c, s, a, lda)
| DLASR applies a sequence of plane rotations to a general rectangular matrix.
subroutine | slasr (side, pivot, direct, m, n, c, s, a, lda)
| SLASR applies a sequence of plane rotations to a general rectangular matrix.
subroutine | zlasr (side, pivot, direct, m, n, c, s, a, lda)
| ZLASR applies a sequence of plane rotations to a general rectangular matrix.

## Detailed Description